Page MenuHomePhabricator

Add “back” button to header when appropriate
Closed, ResolvedPublic

Description

Wired up somewhere in the outcome of T249713, using store logic from T249718.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2020, 1:28 PM
Michael claimed this task.Apr 28 2020, 10:37 AM
Michael moved this task from To do to Doing on the Wikidata-Bridge-Sprint-18 board.
Restricted Application added a project: User-Michael. · View Herald TranscriptApr 28 2020, 10:37 AM

Change 592923 had a related patch set uploaded (by Michael Große; owner: Michael Große):
[mediawiki/extensions/Wikibase@master] bridge: Add “back” button to header when appropriate

https://gerrit.wikimedia.org/r/592923

Change 592923 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] bridge: Add “back” button to header when appropriate

https://gerrit.wikimedia.org/r/592923

Lucas_Werkmeister_WMDE closed this task as Resolved.Apr 29 2020, 11:54 AM